[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#638626: http://www.debian.org/devel/misc/card.ps.gz contains conflict markers

Package: www.debian.org
Severity: normal

The file in the wml tree is fine (i.e. english/devel/misc/card.ps),
however, the version on the website starts like the following:
%%Creator: dvips(k) 5.96.1 Copyright 2007 Radical Eye Software
%%Title: card.dvi
<<<<<<< card.ps
%%CreationDate: Sun Jul 19 18:33:32 2009
%%CreationDate: Mon Aug 31 15:20:50 2009
>>>>>>> 1.2
%%Pages: 1
%%PageOrder: Ascend
%%BoundingBox: 0 0 596 842

-- System Information:
Debian Release: 6.0.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to de_DE.UTF-8)
Shell: /bin/sh linked to /bin/bash
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/

Attachment: signature.asc
Description: Digital signature

Reply to: